#include "CS_Torch.h"

CS_Torch::CS_Torch()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"ls_torch";
	drawBeforeOtherEntity = true;
}

std::shared_ptr<Entity> CreateCS_Torch()
{
	return std::make_shared<CS_Torch>();
}
